* { margin: 0; padding: 0; outline: none; }



#zak1, #zak2{ display: none; width: 450px; padding:0px 20px 10px 20px; }

#info, #info2v, #info3v, #info4v, #info5v, #info1g{
	color:#303030;
	font-size: 22px;
    line-height: 50px;
}

#zak1 h2, #zak2 h2{
	font-size: 40px;
}

label { 
margin-right: 12px; 
margin-bottom: 9px; 
font-family: 'Kurale', serif;
color: #395c9d; 
font-size: 22px;
line-height: 30px;
width: 140px;
display: block;
float:left;
}

.txt { 
display: inline-block; 
float:left;
color: #acacac;
    width: 95%;
    height: 50px;
    font-family: 'Roboto Condensed','UbuntuCondensedRegular', Tahoma, sans-serif;
    font-weight: 300;
    margin: 0px 20px 0px 0px;
    border: none;
    background: #fff;
    border-radius: 8px;
    padding: 0px 5px 0px 17px;
    font-size: 20px;
    line-height: 28px;
}
.txt1 { 
display: inline-block; 
float:left;
color: #acacac;
    width: 95%;
    height: 50px;
    font-family: 'Roboto Condensed','UbuntuCondensedRegular', Tahoma, sans-serif;
    font-weight: 300;
    margin: 0px 0px 15px 0px;
    border:1px solid #acacac;
    background: #fff;
    border-radius: 8px;
    padding: 0px 5px 0px 17px;
    font-size: 20px;
    line-height: 28px;
}

.txt2 { 
display: inline-block; 
float:left;
color: #acacac;
    width: 95%;
    height: 50px;
    font-family: 'Roboto Condensed','UbuntuCondensedRegular', Tahoma, sans-serif;
    font-weight: 300;
    margin: 0px 0px 15px 0px;
    border:1px solid #acacac;
    background: #fff;
    border-radius: 8px;
    padding: 0px 5px 0px 17px;
    font-size: 20px;
    line-height: 28px;
}

#zak2 input:focus, #zak22 input:focus, #zak33 input:focus, #sait1s input:focus, #sait2s input:focus, #sait3s input:focus, #sait4s input:focus, #sait5s input:focus, #sait6s input:focus,
#prod1p input:focus, #prod2p input:focus, #prod3p input:focus, #prod4p input:focus{border:1px solid #494949 !important;}
input.error, textarea.error { border-color: #973d3d; border-style: solid; background: #f0bebe; color: #a35959; }
input.error:focus, textarea.error:focus { border-color: #973d3d; color: #a35959; }

#send2, #send22, #send33, #send1s, #send2s, #send3s, #send4s, #send5s, #send6s,
#send1p, #send2p, #send3p, #send4p{display: inline-block;
    text-decoration: none;
    cursor: pointer;
    position: relative;
   font: 400 19px/33px 'Roboto Condensed', sans-serif;
    background: #2b2f40;
   width: 100%;
    padding: 15px 0px 15px 0px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
   	text-transform: uppercase;
	border:none;
	}

#send2:hover, #send22:hover, #send33:hover, #send1s:hover, #send2s:hover, #send3s:hover, #send4s:hover, #send5s:hover, #send6s:hover, 
#send1p:hover, #send2p:hover, #send3p:hover, #send4p:hover{
    background: #151720;
   
} 


#send1v, #send2v, #send3v, #send4v, #send5v, #send1g {
    cursor: pointer;
    padding: 3px 5px 3px 5px;
	width: 365px;
    height: 50px;
    font: bold 24px/24px 'Roboto Condensed', Tahoma, sans-serif;
   padding: 8px 12px;
    color: #fff;
    background: #67bb91;
	border:none;
    border-bottom: 3px solid #1d613f;
    text-shadow: none;
    border-radius: 6px;
  text-transform: uppercase;
}
#send1v:hover, #send2v:hover, #send3v:hover, #send4v:hover, #send5v:hover, #send1g:hover{
	background: #2a8e5c;
}
.unverified{border-color: #FF9999 !important;}

@media (max-width: 479px) {
#zak1 h2, #zak2 h2{
	font-size: 20px;
}
#zak1, #zak2{ display: none; width: 240px; padding:0px 10px 10px 10px; }
#zak1 p.cons, #zak2 p.cons{ display: none;}
.txt1{ width: 88%;}
}